body {
  background:url('../obrazky/podklad.jpg');
}

#verze {
  //text-align: center;
  float: left;
  font: italic bold 15px/1.5 Georgia
}

#verze1 {
  text-align: center;
  font: italic bold 15px/1.5 Georgia
}

header,nav,article {
  display: block;
  width: 700px;
  margin: auto;
  padding: 5px 20px 5px 20px;
}

#menu {
  height: 35px;
  width: 98%;
}

/* odkazy v navigačním menu */
#menu a {
  display: inline-block;
  width: 135px;
  padding: 3px 12px 4px 10px;
  margin: 1px 0px 1px 0px;
  margin-right: 10px;
  background-color: #640A01;
  border: 1px outset #C70E0C;
  border-radius: 30px;
  box-shadow: 0px 0px 25px 5px #630900;
  color: white;
  font-family: yeoldenglish, Arial;
  text-decoration: none;
  text-align: center;
}
/* odkazy v navigačním menu při najetí myší */
#menu a:hover {
  border-style: solid;
  background-color: #8B0D00;
}